@media only screen and (min-width: 320px) {
  /* For phones: */
  .col-sp-1 {width: 8.33%; height: auto; position: relative; float: left;}
  .col-sp-2 {width: 16.66%; height: auto; position: relative; float: left;}
  .col-sp-3 {width: 25%; height: auto; position: relative; float: left;}
  .col-sp-4 {width: 33.33%; height: auto; position: relative; float: left;}
  .col-sp-5 {width: 41.66%; height: auto; position: relative; float: left;}
  .col-sp-6 {width: 50%; height: auto; position: relative; float: left;}
  .col-sp-7 {width: 58.33%; height: auto; position: relative; float: left;}
  .col-sp-8 {width: 66.66%; height: auto; position: relative; float: left;}
  .col-sp-9 {width: 75%; height: auto; position: relative; float: left;}
  .col-sp-10 {width: 83.33%; height: auto; position: relative; float: left;}
  .col-sp-11 {width: 91.66%; height: auto; position: relative; float: left;}
  .col-sp-12 {width: 100%; height: auto; position: relative; float: left;}
}

@media only screen and (min-width: 568px) {
  /* For tablets: */
  .col-s-1 {width: 8.33%; height: auto; position: relative; float: left;}
  .col-s-2 {width: 16.66%; height: auto; position: relative; float: left;}
  .col-s-3 {width: 25%; height: auto; position: relative; float: left;}
  .col-s-4 {width: 33.33%; height: auto; position: relative; float: left;}
  .col-s-5 {width: 41.66%; height: auto; position: relative; float: left;}
  .col-s-6 {width: 50%; height: auto; position: relative; float: left;}
  .col-s-7 {width: 58.33%; height: auto; position: relative; float: left;}
  .col-s-8 {width: 66.66%; height: auto; position: relative; float: left;}
  .col-s-9 {width: 75%; height: auto; position: relative; float: left;}
  .col-s-10 {width: 83.33%; height: auto; position: relative; float: left;}
  .col-s-11 {width: 91.66%; height: auto; position: relative; float: left;}
  .col-s-12 {width: 100%; height: auto; position: relative; float: left;}
}

@media only screen and (min-width: 1100px) {
  /* For desktop: */
  .col-1 {width: 8.33%; height: auto; position: relative; float: left;}
  .col-2 {width: 16.66%; height: auto; position: relative; float: left;}
  .col-3 {width: 25%; height: auto; position: relative; float: left;}
  .col-4 {width: 33.33%; height: auto; position: relative; float: left;}
  .col-5 {width: 41.66%; height: auto; position: relative; float: left;}
  .col-6 {width: 50%; height: auto; position: relative; float: left;}
  .col-7 {width: 58.33%; height: auto; position: relative; float: left;}
  .col-8 {width: 66.66%; height: auto; position: relative; float: left;}
  .col-9 {width: 75%; height: auto; position: relative; float: left;}
  .col-10 {width: 83.33%; height: auto; position: relative; float: left;}
  .col-11 {width: 91.66%; height: auto; position: relative; float: left;}
  .col-12 {width: 100%; height: auto; position: relative; float: left;}
}